> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Post v1voicepost processing run logs



## OpenAPI

````yaml https://api.comm.com/docs/api.json post /v1/voice/post-processing/{postProcessing}/run-logs
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/voice/post-processing/{postProcessing}/run-logs:
    post:
      tags:
        - AgentPostProcessing
      operationId: agentPostProcessing.runLogs
      parameters:
        - name: postProcessing
          in: path
          required: true
          description: The post processing ID
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        run_id:
                          type: string
                        last_run:
                          type: string
                        agent_tools_count:
                          type: integer
                        agent_post_processing_id:
                          type: string
                        agent_id:
                          type: string
                      required:
                        - run_id
                        - last_run
                        - agent_tools_count
                        - agent_post_processing_id
                        - agent_id
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````